@charset "utf-8";
/* ===================================================================

 CSS information
 file name  :app_development.css
 style info :app_development_style 20230801

=================================================================== */
.app-column-01,.app-column-02,.app-column-03,.app-column-04,.apps_faq {
	padding:60px 0;
}
.app-column-04 {
	padding:60px 0 0 0;
}
.faq.apps_faq {
	margin-top:0;
}
.app-column-01 > .wp-block-group__inner-container,
.app-column-02 > .wp-block-group__inner-container,
.app-column-03 > .wp-block-group__inner-container,
.app-column-04 > .wp-block-group__inner-container,
.apps_faq > .wp-block-group__inner-container {
	margin:0 auto;
	padding:0 20px;
	width:100%;
	max-width:1040px;
	box-sizing: border-box;
}
.app-column-01 {
	background:#DEF4DC;
	border-bottom:5px solid #47B53D;
	border-image: linear-gradient(to right, #DEF4DC 0%, #47B53D 100%);
	border-image-slice: 1;
}
.app-column-03,.apps_faq {
	background:#F1FCF0;
}
/*--------------------------------------------------------------------------
  #title
---------------------------------------------------------------------------*/
.title-hp {
	margin: 0 auto 60px !important;
	text-align: center !important;
	position: relative !important;
}
.title-hp .sub_title,
.title-hp .main_title {
	display:block;
	width: 100%;
	line-height: 1.5;
	font-weight: bold;
	position: relative;
	z-index: 2;
}
.title-hp .sub_title > span,
.title-hp .main_title > span {
	display:inline-block;
}
.title-hp .sub_title {
	font-size: 16px;
	line-height:24px;
}
.title-hp .sub_title.u-green {
	color:#47B53D;
}
.title-hp .sub_title.u-gray {
	color:#aaa;
}
.title-hp .main_title {
	font-size:20px;
	line-height:28px;
}
.title-hp img.apps {
	position:absolute;
	top:24px;
	left:50%;
	transform: translate(-50%, -50%);
	max-width:300px;
}
/* bace text */
.page-id-3073 section .inner h3.u-m40 {
	margin:40px 0;
}
.page-id-3073 .article_block {
	padding:0;
}
.page-id-3073 section .inner p:last-child {
	margin-bottom:0;
}
.page-id-3073 .btn a,
.page-id-3073 .btn a:link,
.page-id-3073 .btn a:visited {
    display: block;
	margin: 0 auto;
	padding:0;
	position: relative;
    border: 1px solid #58b530;
    background: #58b530;
    -webkit-transition: all 0.8s ease 0s;
    -moz-transition: all 0.8s ease 0s;
    -ms-transition: all 0.8s ease 0s;
    transition: all 0.8s ease 0s;
    width: 100%;
	max-width:280px;
    height: 54px;
    line-height: 54px;
    color: #fff;
    font-size: 13px;
	text-align: center;  
}
.page-id-3073 .btn a:hover {
	background: #fff;
	color:#58b530 !important;
}
/*--------------------------------------------------------------------------
  apps_reason
---------------------------------------------------------------------------*/
.app_pict_ex > div {
	display:flex;
	flex-direction: column;
	align-items: center;
	margin-bottom:20px;
}
.app_pict_ex + .app_pict_ex {
	border-top: 1px solid #C1CEC0;
}
.app_pict_ex-plus {
	padding:16px;
	border-bottom: 3px;
	background:#F1FCF0;
}
.app_pict_ex-plus h3 {
	margin-top:0;
	color:#47B53D;
}
.apps_reason_item {
	padding:20px;
	background:#fff;
	border: 1px solid #C1CEC0;
	border-radius: 5px;
}
.apps_reason_item + .apps_reason_item {
	margin-top:20px;
}
.apps_reason_item div[class*="inner-container"] {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}
.article_block .apps_reason_item h3 {
	margin:0 0 16px 0;
	text-align: center;
}
.article_block .apps_reason_item h3 > span  {
	display:block;
	color:#47B53D;
	font-size:.8em;
}
.apps_reason_item .wp-block-image {
	margin:16px auto;
}
/*--------------------------------------------------------------------------
  apps_flow_list
---------------------------------------------------------------------------*/
.article_block ol.apps_flow_list > li {
	list-style: none;
	padding-bottom:60px;
	padding-left: 70px;
	position: relative;
}
.article_block  ol.apps_flow_list li:before {
	counter-increment: none !important;
	content: " " !important; 
}
.article_block ol.apps_flow_list > li:before {
	counter-increment: number !important;
	content: "0"counter(number) !important;
	position:absolute;
	left:0;
	display:flex;
	justify-content: center;
	align-items: center;
	width:60px;
	height:60px;
	background:#1DBF0F;
	border-radius: 50%;
	color:#fff;
	font-size:24px;
	font-weight: 700;
}
.article_block ol.apps_flow_list > li:not(:nth-child(6)):after {
	content:" ";
	position:absolute;
	left:30px;
	top:0;
	width:1px;
	height:100%;
	background:#1DBF0F;
}
.article_block ol.apps_flow_list li h3 {
	margin:0;
	padding:20px 0;
}
.article_block ol.apps_flow_list li p {
	margin-bottom:0;
}
/*--------------------------------------------------------------------------
  apps_faq
---------------------------------------------------------------------------*/
.apps_faq h3 {
	margin-top:0;
}
.apps_faq ._txt,
.apps_faq .an_txt {
	padding-top:0.5em;
	width: calc(100% - 2.5em);
}
.apps_faq .faq_box:last-child {
	padding-bottom: 0;
    border-bottom:none;
}
.u-img-pc {
	display:none;
}
.center {
	text-align: center !important;
}
.mt10 {
	margin-top:10px;
}
/*========================================================================
 Tab PC style
========================================================================*/
@media screen and (min-width: 600px) {
/* apps_reason */
.apps_reason_list > .wp-block-group__inner-container {
	display:grid;
	grid-auto-flow: row;
	grid-template-columns: 1fr 1fr;
	grid-template-rows: 1fr 1fr 1fr 1fr 1fr;
	grid-column-gap: 20px;
	grid-row-gap: 20px;
}
.apps_reason_item + .apps_reason_item{
	margin-top:0;
}
}
@media screen and (min-width: 768px) {
/* title */
.title-hp .sub_title {
	font-size: 20px;
}
.title-hp .main_title {
	font-size: 24px;
	line-height: 32px;
}
.page-id-3073 .article_block h3 {
	font-size:23px;
}
/* apps_reason */
.app_pict_ex > div {
	flex-direction: row;
	justify-content: center;
	margin-bottom:40px;
}
.app_pict_ex + .app_pict_ex {
	border-top: none;
}
.app_pict_ex:nth-child(2) > div {
	flex-direction: row-reverse;
}
.app_pict_ex .app_pict_img {
	min-width:320px;
}
.app_pict_ex:not(:nth-child(2)) .app_pict_img {
	margin-right:32px;
}
.app_pict_ex:nth-child(2) .app_pict_img {
	margin-left:32px;
}
.apps_reason_list > .wp-block-group__inner-container {
	display:grid;
	grid-auto-flow: row;
	grid-template-columns: 1fr 1fr 1fr;
	grid-template-rows: auto auto auto;
	grid-column-gap: 20px;
	grid-row-gap: 20px;
}

/* apps_flow_list */
.apps_flow_list {
	display:grid;
	grid-auto-flow: column;
	grid-template-columns: 1fr 1fr;
	grid-template-rows: 1fr 1fr 1fr;
	grid-column-gap: 20px;
}
.apps_flow_list {
	display:grid;
	grid-auto-flow: column;
	grid-template-columns: 1fr 1fr;
	grid-template-rows:220px 1fr auto;
	grid-column-gap: 40px;
}
.article_block ol.apps_flow_list > li:nth-child(3) {
	margin-bottom:60px;
	padding-bottom:0;
}
.u-img-pc {
	display:inline-block;
}
.u-img-sp {
	display:none;
}
}